Get payment

GET

GET https://external-api.lia.com.br/external_api/v1/payments/:id

Example request

curl --location 'https://external-api-sandbox.lia.com.br/external_api/v1/payments/0b41cfa6-c748-4892-b9a2-e59445971840' \
--header 'Authorization: Bearer token'

Example response

{
    "amount_cents": 8379,
    "barcode": null,
    "barcode_image_url": null,
    "bill_id": "92f38674-4415-40ce-810d-92b12662590f",
    "created_at": "2023-09-19T11:46:01.080-03:00",
    "expires_at": "2023-09-21T23:59:59.999-03:00",
    "id": "0b41cfa6-c748-4892-b9a2-e59445971840",
    "installments": 1,
    "paid_amount_cents": 8379,
    "paid_at": "2023-09-19T11:46:01.088-03:00",
    "payment_method": "credit_card",
    "refunded_amount_cents": 0,
    "refunded_at": null,
    "refused_reason": null,
    "refused_reason_description": null,
    "status": "paid",
    "url": "https://pague-sandbox.lia.com.br/parcela/pagamento?bill_id=92f38674-4415-40ce-810d-92b12662590f"
}